.TicTacToe-container {
  display: grid;
  grid-template-columns: auto auto auto;
  grid-gap: 50px;
  grid-column-start: 1;
  grid-column-end: 3;
}

.TicTacToeField {
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid rgba(0, 0, 0, 0.8);
    padding: 20px;
    font-size: 30px;
    text-align: center;
}

.fourwins-container {
  display: grid;
  grid-template-columns: auto auto auto auto auto auto auto;
  grid-gap: 50px;
}

.fourwinsField {
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid rgba(0, 0, 0, 0.8);
    padding: 20px;
    font-size: 30px;
    text-align: center;
}

.green {
  background-color: green
}

.red {
  background-color: red
}
